<Document>
	<TabDefs>
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_人工费_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架人工费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整人工费" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试人工费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="人工费_单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_人工费_不含特殊费_单价" valtype="5" />
									<RightNode type="函数" text="脚手架人工费_单价" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整人工费_单价" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试人工费_单价" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供材料费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_乙供材料费_非宏变量" valtype="5" />
									<RightNode type="函数" text="脚手架材料费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整材料费" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试材料费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供材料费不含税_单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_乙供材料费_非宏变量_单价" valtype="5" />
									<RightNode type="函数" text="脚手架材料费_单价" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整材料费_单价" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试材料费_单价" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_机械费_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架机械费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整机械费" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试机械费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械费_单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_机械费_不含特殊费_单价" valtype="5" />
									<RightNode type="函数" text="脚手架机械费_单价" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整机械费_单价" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试机械费_单价" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="人工价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_人工价差_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架人工价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整人工价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试人工价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="人工价差_单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_人工价差_不含特殊费_单价" valtype="5" />
									<RightNode type="函数" text="脚手架人工价差_单价" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整人工价差_单价" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试人工价差_单价" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供材料价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_乙供材料价差_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架材料价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整材料价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试材料价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供材料价差不含税_单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_乙供材料价差_不含特殊费_单价" valtype="5" />
									<RightNode type="函数" text="脚手架材料价差_单价" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整材料价差_单价" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试材料价差_单价" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_机械价差_不含特殊费" valtype="5" />
									<RightNode type="函数" text="脚手架机械价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整机械价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试机械价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械价差_单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="_机械价差_不含特殊费_单价" valtype="5" />
									<RightNode type="函数" text="脚手架机械价差_单价" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="混凝土施工调整机械价差_单价" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="调试机械价差_单价" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
